
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Dungeons and Damages v1.0a</title>
	<link rel="icon" href="favicon.ico">
    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.css" rel="stylesheet">

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="css/ie10-viewport-bug-workaround.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/navbar-fixed-top.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="js/html5shiv.min.js"></script>
      <script src="js/respond.min.js"></script>
    <![endif]-->
  </head>

  <body onLoad="PopulateMenu();ClosePreloader();">
	<div id="preloader">
	  <div id="status">&nbsp;</div>
	</div>
    <!-- Fixed navbar -->
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#"><img src="img/header.jpg" ></a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav" id="menuBar">
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>

    <div class="container">

      <!-- Main component for a primary marketing message or call to action -->
      <div class="jumbotron">
        <h1>Dungeons and Damages Tool</h1>
        <p>Hello everyone! And welcome to this week's Dungeons and Dragons Tool. 
		I'm your host, the internet, bringing you a pain free Dungeon and Damages tool for all the fantastic Dungeon Masters (D.M's) out there! </p>
        <p>This tool aims to provide a way for Dungeon Master's to show their players critical information for a given encounter; such as character initiative, action holding, afflictions 
		and other DM information such as elapsed time, round counter, and XP tracker when adding enemies.
		<p>Ultimately it will use two windows in your browser; one for the DM to view and update, and one for the players to view.</p>
		<p>Note: No information is stored on the server - it is all stored in your browser's local storage - hence it is for local play only.</p>
		<p>If you like it and would like me to develop it for everyone to go to the site to see your current encounter - send me some feedback from the link in the navigation bar!</p>
		<p>To get started, please click <span style="font-size:'60px'"><a href="setup.html">Here!</a></span></p>
		<p>Having trouble figuring it out? Click <span style="font-size:'60px'"><a href="help.html">Here</a></span> for a detailed guide on what everything does.</p>
		<p>Happy rolling!</p>
	  </div>
    </div> <!-- /container -->


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="js/ie10-viewport-bug-workaround.js"></script>
	<script src="js/menu.js"></script>
	<script src="js/dndCommon.js"></script>
	<script src="js/dndViewer.js"></script>
	<script src="js/dndSetup.js"></script>	<!--Load these on the home page for caching purposes.-->
  </body>
</html>
